# Locations

Apis related to Locations.

## Create LocationLink

 - [POST /organisations/{orgId}/location-links](https://developer.interu.io/reference/api/locations/locationlinks_post.md): Add a link between two locations.

## Retrieve LocationLink List

 - [GET /organisations/{orgId}/location-links](https://developer.interu.io/reference/api/locations/locationlinks_list.md): Get list of location links.

## Retrieve LocationLink

 - [GET /organisations/{orgId}/location-links/{linkId}](https://developer.interu.io/reference/api/locations/locationlinks_read.md): Retrieve an exisitng link between two locations.

## Delete LocationLink

 - [DELETE /organisations/{orgId}/location-links/{linkId}](https://developer.interu.io/reference/api/locations/locationlinks_delete.md): Delete a link between two locations.

## Create Location

 - [POST /organisations/{orgId}/locations](https://developer.interu.io/reference/api/locations/locations_post.md): Adds a new location.

## Retrieve Location List

 - [GET /organisations/{orgId}/locations](https://developer.interu.io/reference/api/locations/locations_list.md): Gets the list of locations.

## Retrieve Location

 - [GET /organisations/{orgId}/locations/{locationId}](https://developer.interu.io/reference/api/locations/locations_read.md): Retrieves an existing location.

## Update Location

 - [PUT /organisations/{orgId}/locations/{locationId}](https://developer.interu.io/reference/api/locations/locations_update.md): Updates an existing location.

## Delete Location

 - [DELETE /organisations/{orgId}/locations/{locationId}](https://developer.interu.io/reference/api/locations/locations_delete.md): Delete an existing location.

